<!DOCTYPE html>
<html lang="en:US">
<head>
    <meta charset="utf-8"/>
    <link rel="icon" href="/favicon.ico"/>
    <meta name="viewport" content="width=device-width,initial-scale=1"/>
    <meta name="theme-color" content="#000000"/>
    <meta name="description"
          content="An Open Source repeating checklist app that lets you keep track of recurring business processes."/>
    <title>Listaflow</title>
</head>
<body>
<div id="root"></div>
<script type="module" src="./src/index.tsx"></script>
<!-- built files will be auto injected -->
</body>
</html>
